full_name: David
email: deybydey99@gmail.com
message: 'In the description says use in hot beverages.  I have been advised do not put honey in hot water, coffee and tea. The heat kills the benefits of honey,  true or false?'
opt_in_newsletter:
  - false
